Hola, alguien sabe por qué me sale un mensaje de que la versión 10.1.8 dejará de funcionar en vez de los capítulos. Yo tengo instalada la versión 10.2.2
Puntos de vista 176
0
Compartir
Transmitir
Informe
Gusta:
Comentario
Emoji
😀 😁 😂 😄 😆 😉 😊 😋 😎 😍 😘 🙂 😐 😏 😣 😯 😪 😫 😌 😜 😒 😔 😖 😤 😭 😱 😳 😵 😠 🤔 🤐 😴 😔 🤑 🤗 👻 💩 🙈 🙉 🙊 💪 👈 👉 👆 👇 🖐 👌 👏 🙏 🤝 👂 👃 👀 👅 👄 💋 💘 💖 💗 💔 💤 💢